Source: libtest-tabs-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-tabs-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-tabs-perl
Homepage: https://metacpan.org/release/Test-Tabs
Testsuite: autopkgtest-pkg-perl

Package: libtest-tabs-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: check the presence of tabs in your project
 Test::Tabs scans your project/distribution for any perl files (scripts,
 modules, etc) for the presence of tabs.
 .
 In particular, it checks that all indentation is done using tabs, not
 spaces; alignment is done via spaces, not tabs; indentation levels
 never jump up (e.g. going from 1 tab indent to 3 tab indent without an
 intervening 2 tab indent); and there is no trailing whitespace on any
 line (though lines may consist entirely of whitespace).
Multi-Arch: foreign
